La carte de coprocesseur Intel Xeon Phi n'est pas affectée par la vulnérabilité SSL v3.0 (CVE-2014-3566) Flash (Alerte) - Lenovo Support LU